<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a86db42062cadda21ea1356c9a6336e">
  <dict>
    <!--2021-09-17 15:10:43.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:10:43.000-->
    <string key="virtualnet_operatorname">voiceworks</string>
  </dict>
</config>
